/*
Theme Name: Milo Eco - Child
Theme URI: http://milotheme.com/eco
Author: MiloTheme
Author URI: http://milotheme.com/
Description: This is child theme of Milo Eco
Template: milo-eco
Version: 1.0.0

*/

/*---------------------------------
    Write your css code from here
------------------------------------*/

@media screen and (max-width: 480px) {
  .cause-popup {
    width: 300px;
  }
}
.navbar-nav > li.menu_style_dropdown ul li a{font-size:12px; text-transform:uppercase; font-weight:bold;}
 
@media screen and (max-width:1300px)   {
  .milo-header-nav-wrapper .nav-fullwith {
    padding-left: 36px;
    padding-right: 36px;
}
	header.milo-main-header .milo-header-nav-wrapper .milo-header-wrapper .menu-wrapper .milo-main-menu > li > a {
 
    font-size: 12px;
    font-weight: bold;
		 padding: 0px 7px;
}
	.ytbvdio iframe{
		width:450px !important;
		height:315px;
	}
}
 
@media screen and (max-width:1192px)   {
  .milo-header-nav-wrapper .nav-fullwith {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
}
